<DOCTIPE html>
    <html>

    <head>
        <title> lista de etiquetas </title>
        <link rel="stylesheet" href="Listas de etiquetas/css/style.css">
        <meta http-equiv="refresh" content="3" />
    </head>

    <body>
        <div class="agrupar">
            <header>
                <h1>Lista de etiquetas </h1>
            </header>
            <nav class="menu">
                <ul>
                    <li><a href="index.html">Principal</a></li>
                </ul>
            </nav>

            <table class="tabla">
                <tr>
                    <th>Etiquetas</th>
                    <th>Descripción</th>
                </tr>
                <tr>
                    <td>&lt;!--...--&gt;</td>
                    <td>Define un comentario. Cualquier información que se ponga dentro de las etiquetas &lt;!-- y
                        --&gt; dentro del
                        cuerpo de la página, será ignorados por el navegador.</td>
                </tr>

                <tr>
                    <td>&lt;!DOCTYPE&gt;</td>
                    <td>Define el tipo de documento</td>
                </tr>
                <tr>
                    <td>&lt;a&gt;</td>
                    <td>Principalmente utilizado como hipervínculo. </td>
                </tr>

                <tr>
                    <td>&lt;abbr&gt;</td>
                    <td>Define una abreviación</td>
                </tr>

                <tr>
                    <td>&lt;acronym&gt;</td>
                    <td> Permite a los autores indicar claramente una sequencia de caracteres que componen un acrónimo o
                        abreviación de
                        una palabra. No soportado en HTML5. </td>
                </tr>

                <tr>
                    <td>&lt;address&gt;</td>
                    <td>Define información de contacto del propietario del documento.</td>
                </tr>

                <tr>
                    <td>&lt;applet&gt;</td>
                    <td> Esta etiqueta define un applet embebido dentro del documento. No soportado en HTML5. Declarado
                        en desuso en
                        HTML 4.01.</td>
                </tr>

                <tr>
                    <td>&lt;area&gt;</td>
                    <td>Esta etiqueta define un área dentro de un mapa de imagen</td>
                </tr>

                <tr>
                    <td>&lt;article&gt;*</td>
                    <td>Define una composición independiente dentro de un documento, página, aplicación o web, que puede
                        ser distribuida
                        independientemente o reutilizada. </td>
                </tr>

                <tr>
                    <td>&lt;aside&gt;*</td>
                    <td>Define contenido secundario al contenido de la página.</td>
                </tr>

                <tr>
                    <td>&lt;audio&gt;*</td>
                    <td>Se utiliza para representar contenido de audio en los documentos. Añadido en HTML5, puede
                        contener diferentes
                        fuentes de audio, representadas utilizando el atributo &quot;src&quot; o el elemento
                        &lt;source&gt;. </td>
                </tr>

                <tr>
                    <td>&lt;b&gt;</td>
                    <td>Este elemento indica que el texto englobado tiene que ser mostrado en negrita. </td>
                </tr>
                <tr>
                    <td>&lt;base&gt;</td>
                    <td>Define cuál es la URL absoluta para todos aquellos enlaces que sean relativos en la página</td>
                </tr>
                <tr>
                    <td>&lt;basefont&gt;</td>
                    <td> Especifica un color, tamaño y fuente por defecto, para todo el texto del documento. No
                        soportado en HTML5.
                        Declarado en desuso en HTML 4.01</td>
                </tr>
                <tr>
                    <td>&lt;bdi&gt;*</td>
                    <td>Aisla una parte del texto que puede tener un formato diferente del texto principal.</td>
                </tr>
                <tr>
                    <td>&lt;bdo&gt;</td>
                    <td>Este elemento es utilizado para sobreescribir la dirección del texto. </td>
                </tr>
                <tr>
                    <td>&lt;big&gt;</td>
                    <td> Este elemento define texto grande. No soportado en HTML5. </td>
                </tr>
                <tr>
                    <td>&lt;blockquote&gt;</td>
                    <td>Este elemento se utiliza para designar una cita de texto larga. Normalmente, se puede reconocer
                        porque está
                        identado. </td>
                </tr>
                <tr>
                    <td>&lt;body&gt;</td>
                    <td>Este elemento es utilizado para definir el cuerpo del documento.</td>
                </tr>
                <tr>
                    <td>&lt;br&gt;</td>
                    <td>Define un salto de línea. </td>
                </tr>
                <tr>
                    <td>&lt;canvas&gt;*</td>
                    <td>Utilizada para dibujar gráficos, mediante scripts. (normalmente JavaScript)</td>
                </tr>
                <tr>
                    <td>&lt;caption&gt;</td>
                    <td>Defines el título de una tabla</td>
                </tr>
                <tr>
                    <td>&lt;center&gt;</td>
                    <td>Este elemento hace que el texto englobado esté centrado dentro de los márgenes. No soportado en
                        HTML5. Declarado
                        en desuso en HTML 4.01. </td>
                </tr>
                <tr>
                    <td>&lt;cite&gt;</td>
                    <td>Especifica una cita o referecia a otro lugar</td>
                </tr>
                <tr>
                    <td>&lt;code&gt;</td>
                    <td>Indica que el texto englobado es código de programación.</td>
                </tr>
                <tr>
                    <td>&lt;col&gt;</td>
                    <td>Define una columna dentro de una tabla y se utiliza para agrupar y alinear.</td>
                </tr>
                <tr>
                    <td>&lt;colgroup&gt;</td>
                    <td>Especifica un grupo de una o más columnas de una tabla para darles formato. </td>
                </tr>
                <tr>
                    <td>&lt;command&gt;*</td>
                    <td>Define un botón comando al que el usuario puede llamar.</td>
                </tr>
                <tr>
                    <td>&lt;datalist&gt;*</td>
                    <td>Especifica una lista de opciones predefinidas para una caja de texto input</td>
                </tr>
                <tr>
                    <td>&lt;dd&gt;</td>
                    <td>Define una descripción de un item en una lista de definición</td>
                </tr>
                <tr>
                    <td>&lt;del&gt;</td>
                    <td>Define texto que ha sido eliminado de un documento. </td>
                </tr>
                <tr>
                    <td>&lt;details&gt;*</td>
                    <td>Define detalles adicionales que el usuario puede ver o esconder. </td>
                </tr>
                <tr>
                    <td>&lt;dfn&gt;</td>
                    <td>Define un término de una definición.</td>
                </tr>
                <tr>
                    <td>&lt;dialog&gt;*</td>
                    <td>Define una caja de diálogo o ventana.</td>
                </tr>
                <tr>
                    <td>&lt;dir&gt;</td>
                    <td> Define una lista directorio. No soportado en HTML5. Declarado en desuso en HTML 4.01. </td>
                </tr>
                <tr>
                    <td>&lt;div&gt;</td>
                    <td>Define una sección en un documento. </td>
                </tr>
                <tr>
                    <td>&lt;dl&gt;</td>
                    <td>Define una lista de definición.</td>
                </tr>
                <tr>
                    <td>&lt;dt&gt;</td>
                    <td>Define un término (un item) dentro de una lista de definición. </td>
                </tr>
                <tr>
                    <td>&lt;em&gt;</td>
                    <td>Define énfasis en un texto. </td>
                </tr>
                <tr>
                    <td>&lt;embed&gt;*</td>
                    <td>Se utiliza para declarar un contenedor para una aplicación externa (no- HTML) </td>
                </tr>
                <tr>
                    <td>&lt;fieldset&gt;</td>
                    <td>Agrupa elementos relacionados en un formulario. </td>
                </tr>
                <tr>
                    <td>&lt;figcaption&gt;*</td>
                    <td>Define un título para un elemento &lt;figure&gt; </td>
                </tr>
                <tr>
                    <td>&lt;figure&gt;*</td>
                    <td>Especifica contenido independiente. </td>
                </tr>
                <tr>
                    <td>&lt;font&gt;</td>
                    <td>Define fuente, color y tamaño para un texto. No soportado en HTML5.</td>
                </tr>
                <tr>
                    <td>&lt;footer&gt;*</td>
                    <td>Define un footer para un documento o sección.</td>
                </tr>
                <tr>
                    <td>&lt;form&gt;</td>
                    <td>Define un formulario HTML para datos del usuario. </td>
                </tr>
                <tr>
                    <td>&lt;frame&gt;</td>
                    <td> Define una ventana dentro de un frameset. No soportado en HTML5.</td>
                </tr>
                <tr>
                    <td>&lt;frameset&gt;</td>
                    <td>Define un conjunto de &quot;frames&quot;. No soportado en HTML5.</td>
                </tr>
                <tr>
                    <td>&lt;h1&gt; -&lt;h6&gt;</td>
                    <td>Define encabezados en HTML</td>
                </tr>
                <tr>
                    <td>&lt;head&gt;</td>
                    <td>Define información sobre el documento</td>
                </tr>
                <tr>
                    <td>&lt;header&gt;*</td>
                    <td>Define un encabezado para un documento o sección</td>
                </tr>
                <tr>
                    <td>&lt;hgroup&gt;</td>
                    <td>Agrupa elementos del encabezado (&lt;h1&gt; -&lt;h6&gt;) </td>
                </tr>
                <tr>
                    <td>&lt;hr&gt;</td>
                    <td>Define un cambio temático en el contenido </td>
                </tr>
                <tr>
                    <td>&lt;html&gt;</td>
                    <td>Define la raiz de un documento HTML</td>
                </tr>
                <tr>
                    <td>&lt;i&gt;</td>
                    <td>Este elemento se usa para representar un texto con un estilo de fuente en itálica</td>
                </tr>
                <tr>
                    <td>&lt;iframe&gt;</td>
                    <td>Define un documento HTML dentro de otro documento HTML</td>
                </tr>
                <tr>
                    <td>&lt;img&gt;</td>
                    <td>Define una imagen</td>
                </tr>
                <tr>
                    <td>&lt;input&gt;</td>
                    <td>Este elemento se utiliza para ingresar datos por parte del usuario</td>
                </tr>
                <tr>
                    <td>&lt;ins&gt;</td>
                    <td>Define el texto que ha sido insertado dentro del documento</td>
                </tr>
                <tr>
                    <td>&lt;kbd&gt;</td>
                    <td>Este elemento se utiliza para avisar al usuario que tiene que introducir datos por teclado </td>
                </tr>
                <tr>
                    <td>&lt;keygen&gt;*</td>
                    <td>Define un campo generador de claves en formularios</td>
                </tr>
                <tr>
                    <td>&lt;label&gt;</td>
                    <td>Define una etiqueta para un elemento &lt;input&gt; </td>
                </tr>
                <tr>
                    <td>&lt;legend&gt;</td>
                    <td>Este elemento define un título para un elemento &lt;fieldset&gt;, &lt;figure&gt; o
                        &lt;details&gt;</td>
                </tr>
                <tr>
                    <td>&lt;li&gt;</td>
                    <td>Define un item de una lista</td>
                </tr>
                <tr>
                    <td>&lt;link&gt;</td>
                    <td>Este elemento define la relación entre el documento y un recurso externo (normalmente utilizado
                        con hojas de
                        estilo) </td>
                </tr>
                <tr>
                    <td>&lt;main&gt;*</td>
                    <td>Especifica el contenido principal del documento</td>
                </tr>
                <tr>
                    <td>&lt;map&gt;</td>
                    <td>Define un mapa de imagen en el lado del cliente</td>
                </tr>
                <tr>
                    <td>&lt;mark&gt;*</td>
                    <td>Define un texto resaltado en el documento</td>
                </tr>
                <tr>
                    <td>&lt;menu&gt;</td>
                    <td>Define un menu </td>
                </tr>
                <tr>
                    <td>&lt;meta&gt;</td>
                    <td>Define metadata de un documento HTML </td>
                </tr>
                <tr>
                    <td>&lt;meter&gt;*</td>
                    <td>Define una medida escalar dentro de un rango determinado</td>
                </tr>
                <tr>
                    <td>&lt;nav&gt;*</td>
                    <td>Define links de navegación </td>
                </tr>
                <tr>
                    <td>&lt;noframes&gt;</td>
                    <td>Especifica el contenido alternativo para los navegadores que no soportan frames. No soportado
                        por HTML5. </td>
                </tr>
                <tr>
                    <td>&lt;noscript&gt;</td>
                    <td>Especifica un contenido alternativo para navegadores que no soportan scripts.</td>
                </tr>
                <tr>
                    <td>&lt;object&gt;</td>
                    <td>Define un objeto embebido</td>
                </tr>
                <tr>
                    <td>&lt;ol&gt;</td>
                    <td>Este elemento especifica una lista ordenada</td>
                </tr>
                <tr>
                    <td>&lt;optgroup&gt;</td>
                    <td>Especifica un grupo de opciones en una lista desplegable. </td>
                </tr>
                <tr>
                    <td>&lt;option&gt;</td>
                    <td>Este elemento define una opción en una lista desplegable.</td>
                </tr>
                <tr>
                    <td>&lt;output&gt;*</td>
                    <td>Especifica el resultado de un cálculo</td>
                </tr>
                <tr>
                    <td>&lt;p&gt;</td>
                    <td>Especifica un párrafo</td>
                </tr>
                <tr>
                    <td>&lt;param&gt;</td>
                    <td>Este elemento especifica un parámetro para un objeto</td>
                </tr>
                <tr>
                    <td>&lt;pre&gt;</td>
                    <td>Define un texto con formato previo</td>
                </tr>
                <tr>
                    <td>&lt;progress&gt;*</td>
                    <td>Representa el progreso de una tarea </td>
                </tr>
                <tr>
                    <td>&lt;q&gt;</td>
                    <td>Define una cita de texto corta(en una línea)</td>
                </tr>
                <tr>
                    <td>&lt;rp&gt;*</td>
                    <td>Define que mostrar en los navegadores que no soportan anotaciones ruby</td>
                </tr>
                <tr>
                    <td>&lt;rt&gt;*</td>
                    <td>Este elemento define la pronunciación de caracteres (para tipografía del este asiático)</td>
                </tr>
                <tr>
                    <td>&lt;ruby&gt;*</td>
                    <td>Define una anotación ruby (para tipografía del este asiático)</td>
                </tr>
                <tr>
                    <td>&lt;s&gt;</td>
                    <td>Esta etiqueta define texto con un estilo de fuente tachado</td>
                </tr>
                <tr>
                    <td>&lt;samp&gt;</td>
                    <td>Muestra un mensaje de un programa o script</td>
                </tr>
                <tr>
                    <td>&lt;script&gt;</td>
                    <td>Define un script dentro del documento</td>
                </tr>
                <tr>
                    <td>&lt;section&gt;*</td>
                    <td>Define una sección en un documento</td>
                </tr>
                <tr>
                    <td>&lt;select&gt;</td>
                    <td>Muestra varias opciones al usuario y permite que elija entre ellas una o más en una lista
                        desplegable</td>
                </tr>
                <tr>
                    <td>&lt;small&gt;</td>
                    <td>Se utiliza para presentar un texto con un estilo de fuente pequeña</td>
                </tr>
                <tr>
                    <td>&lt;source&gt;*</td>
                    <td>Define las fuentes para los elementos multimedia como video y audio. </td>
                </tr>
                <tr>
                    <td>&lt;span&gt;</td>
                    <td>Agrupa varios elementos en línea seguidos dentro de un mismo bloque, para después darles formato
                        con la hoja de
                        estilo.</td>
                </tr>
                <tr>
                    <td>&lt;strike&gt;</td>
                    <td>Este elemento se utiliza para representar un texto con un estilo de fuente tachado. No soportado
                        en HTML5.
                        Declarado en desuso en HTML 4.01. </td>
                </tr>
                <tr>
                    <td>&lt;strong&gt;</td>
                    <td>Se utiliza para representar texto importante</td>
                </tr>
                <tr>
                    <td>&lt;style&gt;</td>
                    <td>Este elemento define el estilo del documento </td>
                </tr>
                <tr>
                    <td>&lt;sub&gt;</td>
                    <td>Representa un subíndice</td>
                </tr>
                <tr>
                    <td>&lt;summary&gt;*</td>
                    <td>Define un encabezado para el elemento &lt;details&gt; </td>
                </tr>
                <tr>
                    <td>&lt;sup&gt;</td>
                    <td>Representa un superíndice</td>
                </tr>
                <tr>
                    <td>&lt;table&gt;</td>
                    <td>Define una tabla</td>
                </tr>
                <tr>
                    <td>&lt;tbody&gt;</td>
                    <td>Agrupa el contenido del body de una tabla </td>
                </tr>
                <tr>
                    <td>&lt;td&gt;</td>
                    <td>Define una célda de una tabla </td>
                </tr>
                <tr>
                    <td>&lt;textarea&gt;</td>
                    <td>Este elemento especifica una área para escribir texto </td>
                </tr>
                <tr>
                    <td>&lt;tfoot&gt;</td>
                    <td>Agrupa el contenido del footer de una tabla </td>
                </tr>
                <tr>
                    <td>&lt;th&gt;</td>
                    <td>Representa la celda del encabezado de una tabla </td>
                </tr>
                <tr>
                    <td>&lt;thead&gt;</td>
                    <td>Agrupa el contenido del encabezado de una tabla</td>
                </tr>
                <tr>
                    <td>&lt;time&gt;*</td>
                    <td>Define la fecha y hora </td>
                </tr>
                <tr>
                    <td>&lt;title&gt;</td>
                    <td>Define el título de un documento </td>
                </tr>
                <tr>
                    <td>&lt;tr&gt;</td>
                    <td>Define una fila dentro de una tabla </td>
                </tr>
                <tr>
                    <td>&lt;track&gt;*</td>
                    <td>Define determinadas características para las pistas de texto de elementos multimedia como;
                        vídeos o audios.</td>
                </tr>
                <tr>
                    <td>&lt;tt&gt;</td>
                    <td> Define texto con un estilo de fuente en teletipo. No soportado en HTML5. </td>
                </tr>
                <tr>
                    <td>&lt;u&gt;</td>
                    <td>Define texto con un estilo de fuente subrayado. </td>
                </tr>
                <tr>
                    <td>&lt;ul&gt;</td>
                    <td>Define una lista no ordenada</td>
                </tr>
                <tr>
                    <td>&lt;var&gt;</td>
                    <td>Define una variable</td>
                </tr>
                <tr>
                    <td>&lt;video&gt;*</td>
                    <td>Define un video o película</td>
                </tr>
                <tr>
                    <td>&lt;wbr&gt;*</td>
                    <td>Define donde un texto se puede romper para cambios de línea</td>
                </tr>
            </table>
            <footer class="pie">
                <div> DERECHOS 2019 SENA.</div>
            </footer>

        </div>

    </body>

    </html>